@charset "UTF-8";

/* ~~standard~~ */

body {
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
line-height: 1.1em;
	background: #4E5869;
	margin: 0;
	padding: 0;
	color: #000;
}

/* ~~ Element/tag selectors ~~ */



/* scheme */
em {font-family:Trebuchet MS, Helvetica, sans-serif;font-weight:normal;font-style:oblique}





h1 {font-size: 1.8em; padding-top: 1px;color: #330066;}
h2 {font-size: 1.4em; padding-top: 1px;color: #330066;}
h3 {font-size: 1.2em; padding-top: 1px;color: black;font-weight:normal;}
h4 {font-size: 1.1em; padding-top: 1px;color: gray;font-weight:normal;}
h5 {font-size: 1.0em; padding-top: 1px;color: black;font-weight:normal;}
p {font-size: 1.0em; color: black;	margin-top: 0px;padding-right: 15px;	padding-left: 15px; line-height: 1.1em;}
td	{color: black;font-weight:normal;}
th {color: black;font-weight:normal;}



a img { border: none;}
a:link {	color:#414958;	text-decoration: underline;}
a:visited {	color: #4E5869;	text-decoration: underline;}
a:hover, a:active, a:focus { text-decoration: none;}

/* Boxes*/
table {background:white;	width: 90%;	height: auto;	padding: 0px;	empty-cells: show;	margin: 0px;	color: #000;}
ß
td p {	font-size: 1.0em;border: ridge 0px #CCCC99;  padding-left: 95px;  }
td h2 {	font-size: 1.1em;text-decoration: none;	color: #330066;}
td h3 {	font-size: 1.0em;text-decoration: none;	}
td h4 {	font-size: 1.0em;line-height: 1.2em;text-decoration: none;	color: #666666;	margin-bottom: 0px; }
td h5 {	font-size: 0.8em; text-decoration: none; color:black;	margin-top: 0px;margin-bottom: 0px;	}
td strong {color: #000;}

/* Boxes*/

.summer  {	background:#e5ffff;	}
.special {background: #ffff80;}

.special td p {border: ridge 0px #CCCC99;padding: 0px;  }
.special td h3 {font-size: 1.2em;text-decoration: none;	}

.container {width: auto;max-width: 850px;	min-width: 320px;		background: #FFF;	margin: 0px;	overflow: hidden; }
.content {width: auto;		border: 0px ridge #666;background: #FFF;		 }
.content td {border: ridge 0px #CCCC99;  background: #FFF; }
.content table {background:#FFF;width: 90%; }

.content1 {width: auto;	max-width: 850px;	min-width: 320px;	border: 1px ridge #666;background: #f4ecf7;margin: 5px;}
.content2 {width: auto;	max-width: 850px;	min-width: 320px;	border: 0px ridge #666;background: white;margin: 5px;}
.content3 {width: auto;	max-width: 700px;	min-width: 300px;		border: 0px ridge #666;background: #FFF;	margin-left: 0px;	overflow: hidden; float: left;}
.content4 {width: 100%;		border: 1px ridge #666;background: white;	margin-left: 0px;	overflow: hidden; }


/*SMS */

.content ul { margin: 15px 15px 15px 15px; list-style-type:none;  }

ul.nav2 {text-align: center;display: block;
	list-style: none;
	border: 0px ridge #666;
	margin-bottom: 0px;padding-bottom: 0px; margin-right: auto;}
	
	ul.nav2 li {
	border: 0px solid #666;float: none;}

ul.nav2 a, ul.nav2 a:visited {
	padding: 5px 5px 5px 5px;
	display: inline;
	text-decoration: underline;
	background: #E88671;
	color: #FFF;font-size: 1.6em;border: 3px ridge #666;
}
ul.nav2 a:hover, ul.nav2 a:active, ul.nav2 a:focus {
	background: #EFAA9C;
	color: white;
}
	

/* Navigations */

.content ul {  list-style-type:none;  }
.nav {list-style-type:none;}
ul.nav {text-align: center; display: block;
	list-style: none;
	border: 0px ridge #666;
	margin-bottom: 0px;padding-bottom: 0px; margin-right: auto;}

ul.nav li {
	border: 0px solid #666;}

ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 5px;
		text-decoration: underline;
	background: #8090AB;
	color: #FFF;font-size: 1.6em;border: 1px solid #666;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background: #6F7D94;
	color: white;
}

.rcorners1 {
  border-radius: 5px;
  background: #BEBEBE;
  padding: 4px; 
  width: 70px;
  height: 20px; 
}

.rcorners2 {
  border-radius: 10px;
  padding: 4px;
  width: 70px;
  height: 20px;
}

a span { padding: 0px 0px 0px 0px; margin: 0px; display: inline-block; width: 65px;}



.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


/* Images */
img.biopix { float:right; margin:4px;	border: ridge 1px #CCCC99;}
img.cystm2 { width: 115px; height: auto;margin-right:0px;}
img.cystm1 { float:right; width: 115px; height: auto;margin-right:0px;}
img.cystm {float:left; width: 115px; height: auto;margin-right:0px;}
img.cyslotus { width: 160px; height: 114px;margin-left:0px;}
img.cys1 {width: 100%; height: auto;}
img.cysgall {width: 282px; height: auto;  margin:0px;	clear:left;}
img.cysgalr {width: 283px; height: 230px;  margin:0px;float: right;}
img.cysgall2 {width: 565px; height: auto; margin:0px;}
/* new tables   */
.time {color: black;font-weight:normal;font-family: Arial, Helvetica, sans-serif;}

/* TABLES


table.main {
			border-collapse: collapse;
		}

			table.main tbody tr td {
				border: solid 1px #CCCC99;
				border-left-width: 0;
				border-top-width: 0;
			}

				table.main tbody tr td:first-child {
					border-left-width: 1px; #CCCC99
				}

			table.main tbody tr:first-child td {
				border-top-width: 2px; #CCCC99
			}

			table.main thead {
				border-bottom: 20;
			}

			table.main tfoot {
				border-top: 0;
			}*/

	

/* B&W version */

table.alt {	background:white;	width: 90%;	height: auto;border-collapse: collapse;	
			padding: 0px;	empty-cells: hide;	margin: 0px auto;	color: #000; border: solid 1px #BEBEBE;	}
			
			
table.alt th {text-align: center;font-size: 1.1em; line-height: 1.3em;		color: grey; border: solid 1px #BEBEBE;}


table.alt tr td {	text-align: center;	font-size: 1.0em; border-collapse: collapse;line-height: 1.6em;color: black;	 border: solid 1px #BEBEBE;}




.cell1 {background: #F5F5F5;}
.cell2 {background: #F5F5F5;}
.cell3 {background: white;}
.cell4 {background: #fd7676;}
